body{
    overflow-x: hidden;
	overflow-y: scroll;
	font-size:12px; color:#101010;
	background-color:#FFF;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
a{
	font-size:12px;
	text-decoration:none;
	color:#101010;
	font-family:Arial, Helvetica, sans-serif;
}
a:hover 
{
color:#FF0000; font-family:Arial, Helvetica, sans-serif;
}
a:hover img0{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8} 
input,from,td,table,img,dl,dt,ul,dd,li,p,div,span{ padding:0; margin:0; list-style:none; font-family:Arial, Helvetica, sans-serif;}
ul,li{padding:0px; margin:0px; list-style-type:none; display: block; font-family:Arial, Helvetica, sans-serif;}
.left{float:left}
.right{float:right}
.clear{
 PADDING-BOTTOM: 0px; LINE-HEIGHT: 0; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; PADDING-TOP: 0px
}
#all{
width:100%; font-family:Arial, Helvetica, sans-serif;
}
.news{
	font-size:12px;
	text-shadow:#FFF;
	text-decoration:none;
	color:#101010;
}
.con{
	font-size:12px;
	color:#101010;
}
td{
	font-size:12px;
	color: #101010;
	font-family:Arial, Helvetica, sans-serif;
}
.wordbreak{
word-break:break-all;
}
a.yiyi1
{
color:#000; font-size:18px; height:151px; line-height:150px; display:block; float:left; padding:0px 14px; margin-left:12px; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif;
}
a.yiyi1:hover 
{
color:#FFF; background-color:#f0353e;
}
a.yiyi100
{
color:#FFF; font-size:18px; height:151px; line-height:150px; display:block; float:left; padding:0px 14px; margin-left:12px; background-color:#f0353e; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif;
}
a.yiyi100:hover 
{
color:#FFF;
}
a.yiyi2
{
color:#e9e500; font-size:16px; width:155px; height:39px; line-height:39px; text-align:center; border:1px solid #e9e500; display:block; float:right;
}
a.yiyi2:hover 
{
color:#FD5E5E; border:1px solid #FD5E5E;
}
a.yiyi200
{
color:#FFF; font-size:16px;
}
a.yiyi200:hover 
{
color:#FFCDC8;
}
a.yiyi3
{
color:#101010; font-size:16px;
}
a.yiyi3:hover 
{
color:#F00;
}
a.yiyi5
{
color:#000; font-size:16px; width:250px; padding-left:35px; height:46px; line-height:46px; display:block; border-top:1px solid #FFF; border-bottom:1px solid #CCC; background:url(images/classmark.jpg) no-repeat 20px 16px;
}
a.yiyi5:hover 
{
color:#F00;
}
a.yiyi5000
{
color:#F00; font-size:16px; width:250px; padding-left:35px; height:46px; line-height:46px; display:block; border-top:1px solid #FFF; border-bottom:1px solid #CCC; background:url(images/classmark.jpg) no-repeat 20px 16px;
}
a.yiyi5000:hover 
{
color:#F00;
}
a.yiyi6
{
color:#666; font-size:16px;
}
a.yiyi6:hover 
{
color:#F00;
}
a.yiyi60
{
color:#101010; font-size:16px;
}
a.yiyi60:hover 
{
color:#F00;
}
a.yiyi7
{
color:#999; font-size:13px; 
}
a.yiyi7:hover 
{
color:#F00;
}
a.yiyi8
{
color:#acbee3; font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
a.yiyi8:hover 
{
color:#F00;
}
a.yiyi9
{
color:#101010; font-size:18px;
}
a.yiyi9:hover 
{
color:#F00;
}
a.yiyi90
{
color:#7d7d7d; font-size:15px;
}
a.yiyi90:hover 
{
color:#F00;
}
a.yiyi900
{
color:#FFF; font-size:13px; display:block; width:84px; height:22px; line-height:20px; text-align:center; background-color:#b8b8b8;
border-radius:10px;
-webkit-border-radius:10px;
-o-border-radius:10px;
-moz-border-radius:10px;
-ms-border-radius:10px;
}
a.yiyi900:hover 
{
color:#FFF; background-color:#666;
}
/*这里*/



a.kefu01
{
color:#e9e9e9; font-size:12px;
}
a.kefu01:hover 
{
color:#F00;
}

a.kefu02
{
color:#e9e9e9; font-size:12px;
}
a.kefu02:hover 
{
color:#F00;
}
/*这里*/
.header{
width:1200px; height:151px; margin:0px auto; clear:both; overflow:hidden;
}
.header div{
overflow:hidden;
}
.headerlogo{
float:left; width:380px; height:151px;
}
.headmenu{
float:left; width:820px; height:151px;
}
.headmenuall{
width:1200px; clear:both; text-align:center; padding-left:43px;
}
.flasher-about{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:259px; background:url(images/flash_about.jpg) no-repeat center #000;
}
.flasher-pro{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:259px; background:url(images/flash_pro.jpg) no-repeat center #000;
}
.flasher-case{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:259px; background:url(images/flash_case.jpg) no-repeat center #000;
}
.flasher-news{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:259px; background:url(images/flash_news.jpg) no-repeat center #000;
}
.flasher-netbook{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:259px; background:url(images/flash_netbook.jpg) no-repeat center #000;
}
.flasher-contact{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:259px; background:url(images/flash_contact.jpg) no-repeat center #000;
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 980px){
}
.footer{
width:100%; min-width:1200px; max-width:1920px; clear:both; margin:20px auto 0px auto; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; overflow:hidden; background-color:#343434; box-shadow:0 0 20px rgba(119,76,1,0.9);
}
.footer div{
overflow:hidden;
}
.footerall{
width:1200px; clear:both; margin:0px auto; padding:20px 0px 5px 0px;
}
.footer01{
float:left; width:528px; padding-top:48px;
}
.footer01 img{
width:159px; height:auto; border:0px; margin-right:17px; margin-bottom:12px; float:left;
}
.footer02{
float:left; width:662px; height:258px; background-color:#4e4e4e; margin-left:10px; margin-top:48px;
}
.footer03{
float:left; width:165px; padding:30px 0px 10px 0px; text-align:center;
}
.footer04{
clear:both; text-align:center; font-size:20px; color:#FFF; padding-top:6px; line-height:28px;
}
.footer04 font{
font-size:22px; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif;
}
.footer05{
clear:both; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; overflow:hidden; font-size:14px; color:#e9e9e9; padding:45px 0px 60px 0px; line-height:25px;
}
.footer05 a{ color:#FFF; font-size:14px;}
.footer05 a:hover{ color:#F00;}

.titleall{
clear:both; margin-left:3px; padding-left:19px; border-left:2px solid #606060; height:77px; line-height:77px; font-size:55px; font-family:"Arial Black", Gadget, sans-serif, "Microsoft Yahei"; overflow:hidden;
}
.titleallshow{
clear:both; margin-left:3px; padding-left:19px; border-left:2px solid #606060; height:77px; line-height:77px; font-size:26px; font-family:"Arial Black", Gadget, sans-serif, "Microsoft Yahei"; overflow:hidden;
}
.titlealla{
clear:both; margin-left:3px; padding-left:19px; border-left:2px solid #FFF; color:#FFF; height:77px; line-height:77px; font-size:55px; font-family:"Arial Black", Gadget, sans-serif, "Microsoft Yahei";
}
.hotsalebg{
width:100%; min-width:1200px; max-width:1920px; min-height:1356px; margin:0 auto; clear:both; overflow:hidden; background-color:#eeeeee;
}
.hotsale{
width:1200px; margin:0 auto; clear:both; min-height:1236px; padding-top:75px; padding-bottom:45px;
}
.hotsaleall{
width:1350px; clear:both; padding-top:55px;
}
.hotsaleall div{
overflow:hidden;
}
.hotsalelist{
float:left; width:219px; height:230px; margin-right:26px; margin-bottom:46px; position:relative; overflow:hidden;
border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius:8px;
-moz-border-radius:8px;
-ms-border-radius:8px;
}
.hotsalelist:hover{box-shadow:0 0 20px rgba(0,0,0,0.9)}
.banner{
width:100%; min-width:1200px; max-width:1920px; margin:0px auto; clear:both; overflow:hidden; background-color:#1342a3;
}
.banner div{
overflow:hidden;
}
.youshi{
width:1200px; clear:both; margin:0px auto; padding-top:75px; padding-bottom:30px;
}
.youshiall{
width:1350px; clear:both; padding-top:55px;
}
.youshilist{
float:left; width:573px; height:320px; z-index:1; position:relative; overflow:hidden; cursor:pointer; margin-right:54px; margin-bottom:54px;
}
.youshilist img{
width:573px; height:320px; border:0px; position: absolute; left: 50%; top: 50%; margin: -160px 0 0 -286.5px; z-index:1;
}
.youshilist01{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#969696; padding:40px 0px 5px 15px; line-height:20px;
}
.youshilist02{
font-size:14px; color:#000; padding:5px 0px 5px 15px; line-height:20px;
}
.youshilist03{
font-size:12px; color:#989898; padding:5px 0px 10px 15px; line-height:20px;
}
.indexabout{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-top:80px; padding-bottom:60px;
}
.indexabout div{
overflow:hidden;
}
.indexabout p{
padding-bottom:15px;
}
.indexaboutleft{
float:left; width:506px; padding:40px 60px 0px 11px; font-size:18px; line-height:36px;
}
.indexaboutline01{
float:left; width:1px; height:585px; background-color:#d7d7d7; margin-top:20px;
}
.indexaboutline02{
width:1px; height:100px; background-color:#f0353e;
}
.indexaboutright{
float:left; width:522px; padding:40px 10px 0px 90px; font-size:18px; line-height:36px;
}
.aboutall{
clear:both; margin-top:38px; height:435px; background-color:#0278da;
}
.aboutall p{
padding-bottom:10px;
}
.indexnews{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-bottom:45px;
}
.indexnews div{
overflow:hidden;
}
.newsleft{
float:left; width:575px; padding-top:75px;
}
.newsright{
float:left; width:555px; padding-top:115px; margin-left:70px;
}
.indexnewsall{
width:575px; clear:both; padding-top:35px;
}
.newslist{
clear:both; border-bottom:1px dashed #909090; padding-bottom:23px; margin-bottom:25px;
}
.newslistin{
float:left; width:565px; border-bottom:1px dashed #909090; padding-bottom:23px; margin-bottom:25px; margin-right:70px;
}
.newslist01{
clear:both; padding:10px 0px 7px 1px; word-break:break-all;
}
.newslist02{
clear:both; padding:5px 0px 13px 1px; line-height:26px;
}
.newslist03{
clear:both;
}
.indexpageshow{
width:1200px; margin:0 auto; clear:both; padding-top:75px; padding-bottom:40px;
}
.indexpage{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-top:75px; padding-bottom:40px;
}
.indexpage div{
overflow:hidden;
}
.pageall{
width:1180px; padding:35px 10px 20px 10px; clear:both; line-height:195%; font-size:16px;
}
.pageall p{
padding-bottom:10px;
}
.pageallnews{
width:1300px; padding:35px 0px 20px 0px; clear:both; line-height:195%; font-size:16px;
}
.pageallpro{
width:1300px; padding:55px 0px 20px 0px; clear:both; line-height:195%; font-size:16px;
}
.pageallpro div{
overflow:hidden;
}

.newpage{
text-align:center; font-size:16px; clear:both; background-color:#e5e5e5; padding-top:6px; padding-bottom:5px; width:1200px; margin:20px 0px 0px 0px;
}
.newpage a{font-size:16px;}
.newpage a:hover{color:#F00; font-size:16px;}

.newpagecase{
text-align:center; font-size:16px; clear:both; background-color:#e5e5e5; padding-top:6px; padding-bottom:5px; width:1200px; margin:20px 0px 0px 0px;
}
.newpagecase a{font-size:16px;}
.newpagecase a:hover{color:#F00; font-size:16px;}

.newshowtitle{
text-align:center; clear:both; font-size:26px; font-weight:bold; line-height:180%; padding-bottom:10px;
}
.newshowtime{
text-align:center; clear:both; font-size:14px; line-height:130%; padding-bottom:0px;
}
.newshowdetail{
clear:both; line-height:180%; padding-top:15px; font-size:16px; 
}
.newshowmark{
text-align:right; clear:both; line-height:180%; font-size:14px; padding-top:8px; padding-right:5px;
}
.newshowmark a{ color:#101010; font-size:14px;}
.newshowmark a:hover{ color:#FF0000; font-size:14px;}

.newpageproduct{
text-align:center; font-size:16px; clear:both; background-color:#e5e5e5; padding-top:6px; padding-bottom:5px; width:1200px; margin:20px 0px 0px 0px;
}
.newpageproduct a{ color:#101010; font-size:16px;}
.newpageproduct a:hover{ color:#FF0000; font-size:16px;}

/*以下版头图片切换 e*/
img{margin:0;padding:0;resize:none;border:none;outline:none;} 
a:active, a:focus{outline:none;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
*html{background-image:url(about:blank);background-attachment:fixed;} /* 修正IE6振动bug */
/* slide */
.slide-main{height:691px;position:relative; min-width:1200px;} /*height e*/
.prev,.next{display:block;width:44px;height:44px;position:absolute;z-index:222;top:324px;overflow:hidden;cursor:pointer;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);_border:1px solid none;}
.prev{left:70px;}
.next{right:70px;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.item{display:block;width:100%; min-width:1200px; height:16px;position:absolute;z-index:124;top:630px;left:0;text-align:center;}
.item a{display:inline-block;width:16px;height:16px;margin-right:11px; background:url(images/Button01.png);overflow:hidden; opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);}
.item a.cur{width:16px;height:16px; background:url(images/Button02.png);}
.slide-box,.slide{display:block;width:100%; min-width:1200px; height:691px;overflow:hidden;} /*height e*/
.slide-box{position:relative;}
.slide{display:none;height:691px; background-color:#FFF;position:relative;position:absolute;z-index:8;} /*height e*/
#bgstylea{background:url(images/adv01.jpg) no-repeat center; background-color:#FFF;}
#bgstyleb{background:url(images/adv02.jpg) no-repeat center; background-color:#FFF;}
#bgstylec{background:url(images/adv03.jpg) no-repeat center; background-color:#FFF;}
#bgstyled{background:url(images/adv04.jpg) no-repeat center; background-color:#FFF;}
#bgstylee{background:url(images/adv05.jpg) no-repeat center; background-color:#FFF;}
.slide a{display:block;width:100%;height:346px;cursor:pointer;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f{position:absolute;z-index:9;left:50%;}
.obj-a,.obj-b{width:952px;margin-left:-476px;text-align:center;}
.obj-a{display:block;height:352px;top:100px;}
.obj-b{top:226px;height:100px;}
.obj-c{display:block;height:402px;top:0;margin-left:-540px;}
.obj-d{top:228px;height:164px;}
.obj-d p{display:block;padding-top:20px;font-size:16px;color:#101010;clear:both;}
.obj-e{width:366px;height:170px;margin-left:-460px;top:223px;z-index:12;}
.obj-f{width:692px;height:214px;top:158px;margin-left:-180px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
/*以上版头图片切换 e*/

/*响应缓冲*/
.huanchong, .yiyi1, .yiyi100, .yiyi6{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*响应缓冲*/

.allcase{ width:745px; height: 435px; position:relative;}
.screen{
	width:745px;
	height:435px;
	overflow:hidden; 
	position:relative;
}
.screen li{ width:745px; height:435px; overflow:hidden; float:left;}
.screen ul{ position:absolute; left:0; top:0px; width:4600px;}
.allcase ol{ position:absolute; right:6px; bottom:6px; line-height:20px; text-align:center;}
.allcase ol li{ float: left; width: 24px; height: 24px; background:url(images/caseqh.png);  margin-left: 5px; cursor: pointer; font-size: 14px; font-family:Verdana; line-height: 24px; color:#FFF;}
.allcase ol li.current{background:url(images/caseqh.png) bottom;}

/*固定的悬浮窗*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 0; font-size:14px;
}
.yb_bar .yb_phone {
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -57px; font-size:14px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -113px; font-size:14px;
}
.yb_bar .yb_MSN {
	text-indent: 0;
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -225px; font-size:14px;
}
.yb_bar .yb_SKYPE {
	text-indent: 0;
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -169px; font-size:14px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -281px; font-size:14px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a, .yb_MSN a, .yb_SKYPE a {
	display: block; font-size:14px;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}